* {
	margin: 0;
	padding: 0
}
html {
	overflow-y: scroll;
}
body {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #888;
	line-height: 170%;
	font-size: 12px;
}
#canvas {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#header {
	margin: 10px 0 0 0;
	position: relative;
}
p {
	margin-bottom: 10px;
}
#header h1, #header h4 {
	background-image: url("http://www.pedersen-group.co.nz/wp-content/uploads/2012/07/pedersen-group.jpg");
	background-repeat: no-repeat;
	display: block;
	height: 75px;
	text-indent: -9999px;
	margin: 0 0 10px;
	padding: 0;
	width: 980px;
}
#header h1 span, #header h4 span {
}
#nav ul {
	background-color: #FFFFFF;
	border: medium none;
	display: block;
	float: left;
	height: 200px;
	left: -20px;
	font-size: 14px;
	margin: 0;
	overflow: visible;
	padding: 0;
	position: absolute;
	top: 100px;
	width: 180px;
}
#nav li {
	background: url("http://www.pedersen-group.co.nz/wp-content/uploads/2012/07/nav.gif") no-repeat scroll left bottom transparent;
	float: left;
	line-height: 150%;
	list-style-type: none;
	margin: 0;
	text-decoration: none;
	padding: 0;
	width: 180px;
}
#nav li a {
	color: #AAAAAA;
	cursor: pointer;
	display: block;
	float: left;
	font-weight: normal;
	text-decoration: none;
	padding: 7px 0 7px 20px;
	text-transform: uppercase;
	width: 89%;
}
#nav li.current_page_item a, #nav li.current-page-ancestor a {
	background: url("http://www.pedersen-group.co.nz/wp-content/uploads/2012/07/nav-over.gif") no-repeat scroll 5px 14px transparent;
	color: #222222;
	text-decoration: none;
}
#nav li a:hover, #nav li a:hover {
	color: #555;
	text-decoration: none
}
#primaryContent {
	float: right;
	font-size: 12px;
	position: relative;
	margin-bottom: 20px;
	width: 820px;
}
#primaryContent_career {
	float: right;
	font-size: 12px;
	position: relative;
	margin-bottom: 40px;
	width: 860px;
}
#primaryContentFull {
	float: left;
	font-size: 12px;
	position: relative;
	margin-bottom: 20px;
	width: 980px;
}
h1, h2, h3, h4, h5, h6 {
	color: #111111;
	font-weight: normal;
	margin: 10px 0 10px 0;
}
h2 {
	font-size: 16px;
	line-height: 1em;
}
h3 {
	font-size: 16px;
	line-height: 18px;
}
h4 {
	font-size: 16px;
	line-height: 1.25em;
}
#primaryContent h1.postTitle, #primaryContent h2.postTitle, #primaryContentFull h1.postTitle, #primaryContentFull h2.postTitle {
	font-size: 22px;
}
/*  CONFIGURABLE PRIMARY CONTENT AREAS */



#canvas.about #primaryContent {
	width: 465px;
	float: left;
	margin-top: 340px;
	margin-left: 160px;
}
#canvas.culture #primaryContent, #canvas #primaryContentCareer {
	float: left;
	margin-top: 340px;
	margin-left: 160px;
}
#canvas.links #primaryContent {
	float: left;
	margin-left: 160px;
	min-height: 450px;
	margin-top: 0px;
}
/* OPERATIONS */







#canvas.operations #primaryContent {
	float: right;
	width: 820px;
}
#canvas.operations #primaryContent #text-container {
	width: 565px;
	position: absolute;
	top: 0;
	z-index: 1;
	right: 0;
}
#canvas.operations #primaryContent #operations-container {
	margin-top: 363px;
}
#canvas.kawerau #primaryContent, #canvas.kinleith #primaryContent, #canvas.melbourne #primaryContent, #canvas.new-south-wales #primaryContent, #canvas.fiji #primaryContent {
	float: right;
	margin-right: 0;
	margin-top: 272px;
	width: 820px;
}
#canvas.kawerau #primaryContent #text-container, #canvas.kinleith #primaryContent #text-container, #canvas.melbourne #primaryContent #text-container, #canvas.new-south-wales #primaryContent #text-container, #canvas.fiji #primaryContent #text-container {
	float: right;
	width: 525px;
}
/* END OPERATIONS */



#canvas.careers #primaryContent {
	float: left;
	margin-top: 340px;
	margin-left: 160px;
}
#canvas.careers #primaryContent_career {
	float: left;
	margin-top: 319px;
	margin-left: 147px;
}
#canvas.contact #primaryContent {
	float: left;
	margin-top: 340px;
	margin-left: 160px;
}
#canvas.privacy-collection-statement-australia-and-new-zealand #primaryContent {
	float: left;
	margin-top: 340px;
	margin-left: 160px;
}
#canvas.employment-application-form #primaryContent {
	float: left;
	margin-top: 340px;
	margin-left: 160px;
}
#canvas.registration-form #primaryContent {
	float: left;
	margin-top: 340px;
	margin-left: 160px;
}
/* END CONFIGURABLE PRIMARY CONTENT AREAS */





#secondaryContent {
	position: absolute;
	top: 85px;
	right: 0px;
	width: 820px;
}
#secondaryContent ul {
	list-style: none;
}
ol#posts {
	list-style: none;
	margin: 0;
	padding: 0;
}
li.postWrapper, div.postWrapper {
}
.postWrapper img {
}
div.post {
}
p.postMeta {
}
#pagination {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#pagination li {
	display: inlne;
}
#pagination .previous {
	text-align: left;
	float: left;
}
#pagination .future {
	text-align: right;
	float: right;
}
.widget_tag_cloud a {
	padding-left: 5px;
}
#comment {
	width: 500px;
}
#footer {
    clear: both;
    border-top: 1px solid #CCCCCC;
    margin: 90px 0 20px 0;
    padding: 10px 0;
    width: 980px;
    float: left;
}
#footer a {
	color: #555;
}
#footer a:hover {
	color: #333;
	text-decoration: none;
}
.skip, .noCss {
	position: absolute;
	left: -9999px;
}
.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
	width: 100%;
}
.alignright {
	float: right;
	width: auto;
}
div.tagline {
	background-color: #CCCCCC;
	clear: both;
	height: 26px;
	margin: 0 0 10px;
	width: 820px;
}
div.customoperations {
	display: inline;
	float: left;
	line-height: 170%;
	font-size: 11px;
	margin-right: 17px;
	width: 150px;
}
.home div.customoperations strong, .home div.customoperationslast strong {
	padding-top: 3px;
	height: 0px;
	display: block;
}
div.customoperationslast {
	float: right;
	font-size: 11px;
	line-height: 170%;
	width: 150px;
}
div.customoperations p, div.customoperationslast p {
	margin-bottom: 3px;
	margin-top: 3px;
}
div.customoperations a, div.customoperationslast a {
	color: #FF0000;
	display: block;
	margin-top: 4px;
}
div.customoperations a:hover, div.customoperationslast a:hover {
	color: #BF0000;
	display: block;
	margin-top: 4px;/*
Theme Name: Pedersen Group
Theme URI: http://www.e-koncept.co.nz/
Description: Customised theme for Pedersen Group.
Version: 1.0
Author: Robert Kramers
Author URI: http://www.e-koncept.co.nz/
*/
}
a {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #555555;
	text-decoration: none;
}
#banner {
	margin-bottom: 10px;
}
#operations-side {
	display: block;
	float: left;
	margin: 0;
	width: 250px;
}
#operations-side ul {
	margin: 0 0 22px 0;
}
#operations-side li {
	background-image: url("http://www.pedersen-group.co.nz/wp-content/uploads/2012/07/square.gif");
	background-position: 0 5px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: none;
	padding: 0 0 0 15px;
}
.pagemenu {
	background: none repeat scroll 0 0 #CCCCCC;
	float: left;
	margin: 0 0 0 13px;
	min-height: 52px;
	width:165px;
	padding:10px 15px;
	color:#fff;
	font-size:14px;
	line-height:17px;
}
.pagemenu a {
	color:#fff;
}
.pagemenu a:hover {
	color:#fff !important;
}
.pagemenu.current {
	background: none repeat scroll 0 0 #f11718;
	color:#fff;
	font-size:14px;
}
.pagemenu.current a {
	color:#fff;
}
.pagemenu.current a:hover {
	color:#fff;
}
#operations-container-cat {
	float:left;
	margin-left:-12px;
}
.art2 {
	font-size:15px;
	margin:0px;
	padding:14px 0px 0px 0px;
	color:#666;
	width:100%;
	text-transform:uppercase;
	font-weight:bold;
}
.art {
	font-size:48px;
	margin:0px;
	padding:40px 0px 15px 0px;
	color:#f11718;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	line-height:50px;
}
.art11 {
	font-size:45px;
	margin:0px;
	padding:40px 0px 15px 0px;
	color:#f11718;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	line-height:50px;
}
.art3 {
	font-size:48px;
	margin:0px;
	padding:40px 0px 0px 10px;
	float:left;
	color:#f11718;
	width:100%;
	font-family: 'Open Sans', sans-serif;
}
*+html .art3
{
	float:none;
	line-height:65px;
	padding-top:0px;
}

.reference {
	font-size:12px;
	margin:0px;
	padding:0 0 10px 0px;
	color:#666;
	width:100%;
	text-transform:uppercase;
	font-weight:normal;
	line-height:16px;
}
.inner_cat {
	margin-left:12px;
	float:left;
}
.inner_cat2 {
	width:67%;
	float:left;
}
.position {
	float:left;
	width:29%;
	margin-left:4%;
	padding-top:32px;
}
*+html .position
{
	width:27%;
}
.position h5 {
	color:#666;
	margin:0px;
	padding:30px 0 2px 0px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
}
.position ul {
	float:left;
	margin:0px;
	padding:0px;
}
.position ul li {
	float:left;
	margin:0 0 0 15px;
	padding:0px;
	font-size:13px;
	width:100%;
}
.position_container {
	float:left;
	border-top:1px solid #888;
	margin-top:35px;
	margin-left:12px;
}
.work_container {
	float:right;
	width:820px;
}
.work_container_middle {
	float:right;
	width:820px;
}
.work_container_middle h1 {
	width:100%;
	border-bottom:1px solid #666;
	color:#666;
	font-size:12px;
	text-transform:uppercase;
	padding:20px 0 5px 0px;
	font-weight:700;
}
.work_container_bottom {
	float:right;
	width:832px;
	margin-left:-12px;
}
.work_container_bottom_block {
	float:left;
	margin:0 1px 0 12px;
	width:264px;
	padding-bottom:30px;
}
.work_container_bottom_block h1 {
	width:100%;
	color:#666;
	font-size:14px;
	text-transform:uppercase;
	padding:0px;
	font-weight:bold;
	margin:0px;
}
.work_container_bottom_block h2 {
	width:100%;
	color:#666;
	font-size:12px;
	padding:0px;
	font-weight:normal;
	margin:0px;
}
.work_container_bottom_block p {
	margin-top:12px;
}
.privacy { float:left; margin:0px; padding:0px;}
.privacy li { list-style:lower-alpha; margin:0 0 5px 45px;}
.wpcf7-form p { font-size:12px;}
.wpcf7-form h1 { font-size:18px; font-weight:normal; color:#F11718; font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
.wpcf7-form-control.wpcf7-text { padding:5px; border:1px solid #CCCCCC; border-radius:5px; color:#666;}
.wpcf7-form-control.wpcf7-textarea {padding:5px; border:1px solid #ccc; border-radius:5px; width:98.5%; color:#666;}
.wpcf7-form-control.wpcf7-date {padding:5px; border:1px solid #ccc; border-radius:5px; height:12px; width:120px; color:#666;}
.wpcf7-form-control.wpcf7-submit { width:80px; padding:5px; border:1px solid #EE1C25; border-radius:5px; color:#fff; font-weight:bold; background:#F11718; margin-top:8px;}
.check td { width:35%;}
td p { padding-right:10px;}
.check td p { font-weight:normal;}
red{ color:#F11718;}
.reg { width:92.5%;}
#operations-container-cat .postWrapper:first-child h1{ border:1px solid #000;}